Name: gst-inspector
Version: 0.3
Release: alt1.1.M41.2

Summary: GStreamer Inspector
License: GPLv3 or later
Group: Sound

Url: http://renestadler.de/projects/gst-inspector

Source0: http://renestadler.de/files/gst-inspector/%name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

BuildArch: noarch

Requires: python-module-pygtk-libglade
Requires: python-module-gst

# Automatically added by buildreq on Sun Oct 14 2007 (-bi)
BuildRequires: intltool python-dev python-modules-compiler

%description
GStreamer Inspector is an introspection data viewer for the GStreamer
multimedia framework. Developers of GStreamer applications can use it
to find out about the various elements available in the system.

%prep
%setup -q

%build
%__python setup.py build

%install
CFLAGS="%optflags" %__python setup.py \
	install --optimize=2 \
	--root=%buildroot \
	--install-data=%_datadir \
	--record=INSTALLED_FILES

%post
%update_menus

%preun
%clean_menus

%files -f INSTALLED_FILES
%doc AUTHORS ChangeLog NEWS README TODO

%changelog
* Tue Sep 23 2008 Yuri N. Sedunov <aris@altlinux.org> 0.3-alt1.1.M41.2
- requires python-module-{gst,pygtk-libglade} (altbug #16703)

* Thu Jan 24 2008 Grigory Batalov <bga@altlinux.ru> 0.3-alt1.1
- Rebuilt with python-2.5.

* Sun Oct 14 2007 Igor Zubkov <icesik@altlinux.org> 0.3-alt1
- build for Sisyphus

